> ## Documentation Index
> Fetch the complete documentation index at: https://doc.lucidworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Export current Fusion License



## OpenAPI

````yaml /api-reference/4.2/service-license.json get /license
openapi: 3.0.0
info:
  version: 4.2.6-rc1
  title: Fusion Service license
servers:
  - url: /api/apollo/
security: []
tags:
  - name: license
paths:
  /license:
    get:
      tags:
        - 4.2 License API
      summary: Export current Fusion License
      operationId: exportLicense
      responses:
        '200':
          description: successful operation
          content:
            application/octet-stream; qs=0.9:
              schema:
                type: array
                items:
                  type: string
                  format: byte

````